/*   @charset "utf-8"

/* // Import a Google Font
/* @import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* // Update Bulma's global variables
/* $family-sans-serif: "Jost", sans-serif;
/* $footer-padding: 1.0rem 2.5rem;

/* html
/*     scroll-behavior: smooth;

/* body
/*     font-family: $family-sans-serif;
/*     display: flex;
/*     flex-direction: column;
/*     min-height: 100vh;


/* body[theme="dark"]
/*     filter: invert(1) hue-rotate(180deg);


/* section
/*     flex: 1;


/* img[theme="dark"],
/* picture[theme="dark"],
/* video[theme="dark"],
/* pre[theme="dark"]
/*     filter: invert(1) hue-rotate(180deg);
